# Automation priority: null
# Test case importance: Low
# language: en
Feature: Vérfier que la machine est dispo

	Scenario: Vérfier que la machine est dispo
		Given la machine est en marche
		When je passe mon badge
		Then mon solde s'affiche